[Root]
WidgetIniPath=WIDGETS\VISTACALENDAR\XWIDGET.XDS
Left=1539
Top=438
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=95
DrawWidgetQuality=0
debug=0

[UserConfig]
bg=default.png

